## r-cran-flextable 0.8.4

=== DESCRIPTION ===
Package: flextable
Type: Package
Title: Functions for Tabular Reporting
Version: 0.8.4
Authors@R: c(
    person("David", "Gohel", role = c("aut", "cre"),
    email = "david.gohel@ardata.fr"),
    person(given = "ArData", role = "cph"),
    person("Clementine", "Jager", role = "ctb"),
    person("Panagiotis", "Skintzos", role = "aut", email = "panagiotis.skintzos@ardata.fr"),
    person("Quentin", "Fazilleau", role = "ctb"),
    person("Maxim", "Nazarov", role = "ctb", comment = "rmarkdown for docx output"),
    person("Titouan", "Robert", role = "ctb"),
    person("Michael", "Barrowman", role = "ctb", comment = "inline footnotes"),
    person("Atsushi", "Yasumoto", role = "ctb", comment = "support for bookdown cross reference"),
    person("Paul", "Julian", role = "ctb", comment = "support for gam objects"),
    person("Sean", "Browning", role = "ctb", comment = "work on footnote positioning system"),
    person("Rémi", "Thériault", role = "ctb", comment = c(ORCID = "0000-0003-4315-6788", ctb = "theme_apa"))
    )
Description: Create pretty tables for 'HTML', 'PDF', 'Microsoft Word', 'Microsoft PowerPoint'
  documents from 'R Markdown' and as 'Grid Graphics' objects. Functions are provided to let users 
  create tables, modify and format their content. It also extends package 'officer' that does 
  not contain any feature for customized tabular reporting.
License: GPL-3
Imports: stats, utils, grDevices, graphics, officer (>= 0.5.1),
        rmarkdown, knitr, htmltools, xml2, data.table (>= 1.13.0), uuid
        (>= 0.1-4), gdtools (>= 0.1.6), rlang, base64enc, grid
RoxygenNote: 7.2.3
Suggests: testthat (>= 2.1.0), magick, equatags, commonmark, ggplot2,
        scales, webshot2, doconv (>= 0.3.0), xtable, broom,
        broom.mixed, mgcv, cluster, lme4, nlme, bookdown, pdftools,
        officedown
Encoding: UTF-8
URL: https://ardata-fr.github.io/flextable-book/,
        https://davidgohel.github.io/flextable/
BugReports: https://github.com/davidgohel/flextable/issues
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-01-21 00:18:53 UTC; davidgohel
Author: David Gohel [aut, cre],
  ArData [cph],
  Clementine Jager [ctb],
  Panagiotis Skintzos [aut],
  Quentin Fazilleau [ctb],
  Maxim Nazarov [ctb] (rmarkdown for docx output),
  Titouan Robert [ctb],
  Michael Barrowman [ctb] (inline footnotes),
  Atsushi Yasumoto [ctb] (support for bookdown cross reference),
  Paul Julian [ctb] (support for gam objects),
  Sean Browning [ctb] (work on footnote positioning system),
  Rémi Thériault [ctb] (<https://orcid.org/0000-0003-4315-6788>,
    theme_apa)
Maintainer: David Gohel <david.gohel@ardata.fr>
Repository: CRAN
Date/Publication: 2023-01-21 01:10:02 UTC
