## r-cran-flextable 0.7.3

=== debian/changelog ===
r-cran-flextable (0.7.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:20:32 +0200

r-cran-flextable (0.7.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:55:01 +0200

r-cran-flextable (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 09 Jun 2022 08:25:27 +0530

r-cran-flextable (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Exclude a test which works awesome locally but autopkgtest
    has other plans

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 18:11:50 +0530

r-cran-flextable (0.7.0-1) unstable; urgency=medium

  * Initial release (closes: #1009011)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Apr 2022 11:20:34 +0200
