=== debian/control ===
Source: r-cran-flextable
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-officer,
               r-cran-rmarkdown,
               r-cran-knitr,
               r-cran-htmltools,
               r-cran-xml2,
               r-cran-data.table (>= 1.13.0),
               r-cran-uuid,
               r-cran-gdtools,
               r-cran-rlang,
               r-cran-base64enc
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-flextable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-flextable.git
Homepage: https://cran.r-project.org/package=flextable
Rules-Requires-Root: no

Package: r-cran-flextable
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for tabular reporting
 Create pretty tables for 'HTML', 'PDF', 'Microsoft Word' and 'Microsoft
 PowerPoint' documents from 'R Markdown'. Functions are provided to let
 users create tables, modify and format their content. It also extends
 package 'officer' that does not contain any feature for customized
 tabular reporting.
