=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-xtable,
         r-cran-webshot,
         r-cran-magick,
         r-cran-ggplot2,
         r-cran-scales,
         r-cran-broom,
         r-cran-mgcv,
         r-cran-bookdown,
#         r-cran-equatags,
         r-cran-commonmark,
         r-cran-pdftools,
         pandoc,
         pandoc-citeproc,
         texlive-latex-base
Restrictions: allow-stderr
