## r-cran-flextable 0.8.4

=== debian/changelog ===
r-cran-flextable (0.8.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Drop pandoc-citeproc from Test Depends since its removed from unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 12:13:29 +0100

r-cran-flextable (0.8.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 07:27:34 +0100

r-cran-flextable (0.8.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:13:10 +0200

r-cran-flextable (0.8.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 10:59:56 +0200

r-cran-flextable (0.8.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 11:38:36 +0200
