=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-gdtools,
                r-cran-rlang,
                r-cran-base64enc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-flextable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-flextable.git
 Homepage: https://cran.r-project.org/package=flextable
