=== debian/tests/control ===
--- 
+++ 
@@ -13,6 +13,5 @@
          r-cran-commonmark,
          r-cran-pdftools,
          pandoc,
-         pandoc-citeproc,
          texlive-latex-base
 Restrictions: allow-stderr
