## r-cran-flextable 0.9.2

=== debian/changelog ===
r-cran-flextable (0.9.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-data.table (>= 1.13.0).

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 19:43:16 +0200
