## r-cran-flextable 0.9.4

=== DESCRIPTION ===
Package: flextable
Type: Package
Title: Functions for Tabular Reporting
Version: 0.9.4
Authors@R: c(
    person("David", "Gohel", role = c("aut", "cre"),
    email = "david.gohel@ardata.fr"),
    person(given = "ArData", role = "cph"),
    person("Clementine", "Jager", role = "ctb"),
    person("Panagiotis", "Skintzos", role = "aut", email = "panagiotis.skintzos@ardata.fr"),
    person("Quentin", "Fazilleau", role = "ctb"),
    person("Maxim", "Nazarov", role = "ctb", comment = "rmarkdown for docx output"),
    person("Titouan", "Robert", role = "ctb"),
    person("Michael", "Barrowman", role = "ctb", comment = "inline footnotes"),
    person("Atsushi", "Yasumoto", role = "ctb", comment = "support for bookdown cross reference"),
    person("Paul", "Julian", role = "ctb", comment = "support for gam objects"),
    person("Sean", "Browning", role = "ctb", comment = "work on footnote positioning system"),
    person("Rémi", "Thériault", role = "ctb", comment = c(ORCID = "0000-0003-4315-6788", ctb = "theme_apa")),
    person("Samuel", "Jobert", role = "ctb", comment = "work on pagination")
    )
Description: Use a grammar for creating and customizing pretty tables. 
 The following formats are supported: 'HTML', 'PDF', 'RTF', 
 'Microsoft Word', 'Microsoft PowerPoint' and R 'Grid Graphics'. 
 'R Markdown', 'Quarto' and the package 'officer' can be used to produce 
 the result files. The syntax is the same for the user regardless of 
 the type of output to be produced. A set of functions allows the 
 creation, definition of cell arrangement, addition of headers or 
 footers, formatting and definition of cell content with text and 
 or images. The package also offers a set of high-level functions 
 that allow tabular reporting of statistical models and the 
 creation of complex cross tabulations.
License: GPL-3
Imports: stats, utils, grDevices, graphics, grid, rmarkdown, knitr,
        htmltools, rlang, ragg, officer (>= 0.6.2), gdtools (>= 0.3.3),
        xml2, data.table (>= 1.13.0), uuid (>= 0.1-4)
RoxygenNote: 7.2.3
Suggests: testthat (>= 2.1.0), magick, equatags, commonmark, ggplot2,
        scales, doconv (>= 0.3.0), xtable, tables (>= 0.9.17), broom,
        broom.mixed, mgcv, cluster, lme4, nlme, bookdown (>= 0.34),
        pdftools, officedown, pkgdown (>= 2.0.0), webshot2, svglite
Encoding: UTF-8
URL: https://ardata-fr.github.io/flextable-book/,
        https://davidgohel.github.io/flextable/
BugReports: https://github.com/davidgohel/flextable/issues
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-10-22 20:47:44 UTC; davidgohel
Author: David Gohel [aut, cre],
  ArData [cph],
  Clementine Jager [ctb],
  Panagiotis Skintzos [aut],
  Quentin Fazilleau [ctb],
  Maxim Nazarov [ctb] (rmarkdown for docx output),
  Titouan Robert [ctb],
  Michael Barrowman [ctb] (inline footnotes),
  Atsushi Yasumoto [ctb] (support for bookdown cross reference),
  Paul Julian [ctb] (support for gam objects),
  Sean Browning [ctb] (work on footnote positioning system),
  Rémi Thériault [ctb] (<https://orcid.org/0000-0003-4315-6788>,
    theme_apa),
  Samuel Jobert [ctb] (work on pagination)
Maintainer: David Gohel <david.gohel@ardata.fr>
Repository: CRAN
Date/Publication: 2023-10-22 22:00:03 UTC
