=== debian/changelog ===
r-cran-flextable (0.9.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:39:04 +0200

r-cran-flextable (0.9.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2023 05:32:33 +0200
