=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-officer,
                r-cran-rmarkdown,
                r-cran-knitr,
                r-cran-htmltools,
+               r-cran-rlang,
+               r-cran-ragg,
+               r-cran-officer (>= 0.6.2),
+               r-cran-gdtools (>= 0.3.3),
                r-cran-xml2,
-               r-cran-data.table (>= 1.13.0),
-               r-cran-uuid,
-               r-cran-gdtools,
-               r-cran-rlang,
-               r-cran-base64enc
+               r-cran-data.table,
+               r-cran-uuid
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-flextable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-flextable.git
