=== debian/tests/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
         r-cran-bookdown (>= 0.34),
         r-cran-pdftools,
         r-cran-pkgdown (>= 2.0.0),
+        r-cran-svglite,
         pandoc,
         texlive-latex-base
 Restrictions: allow-stderr
