## r-cran-flextable 0.9.6

=== DESCRIPTION ===
Type: Package
Package: flextable
Title: Functions for Tabular Reporting
Version: 0.9.6
Authors@R: c(
    person("David", "Gohel", , "david.gohel@ardata.fr", role = c("aut", "cre")),
    person("ArData", role = "cph"),
    person("Clementine", "Jager", role = "ctb"),
    person("Panagiotis", "Skintzos", , "panagiotis.skintzos@ardata.fr", role = "aut"),
    person("Quentin", "Fazilleau", role = "ctb"),
    person("Maxim", "Nazarov", role = "ctb",
           comment = "rmarkdown for docx output"),
    person("Titouan", "Robert", role = "ctb"),
    person("Michael", "Barrowman", role = "ctb",
           comment = "inline footnotes"),
    person("Atsushi", "Yasumoto", role = "ctb",
           comment = "support for bookdown cross reference"),
    person("Paul", "Julian", role = "ctb",
           comment = "support for gam objects"),
    person("Sean", "Browning", role = "ctb",
           comment = "work on footnote positioning system"),
    person("Rémi", "Thériault", role = "ctb",
           comment = c(ORCID = "0000-0003-4315-6788", ctb = "theme_apa")),
    person("Samuel", "Jobert", role = "ctb",
           comment = "work on pagination"),
    person("Keith", "Newman", role = "ctb")
  )
Description: Use a grammar for creating and customizing pretty tables.
    The following formats are supported: 'HTML', 'PDF', 'RTF', 'Microsoft
    Word', 'Microsoft PowerPoint' and R 'Grid Graphics'.  'R Markdown',
    'Quarto' and the package 'officer' can be used to produce the result
    files. The syntax is the same for the user regardless of the type of
    output to be produced. A set of functions allows the creation,
    definition of cell arrangement, addition of headers or footers,
    formatting and definition of cell content with text and or images. The
    package also offers a set of high-level functions that allow tabular
    reporting of statistical models and the creation of complex cross
    tabulations.
License: GPL-3
URL: https://ardata-fr.github.io/flextable-book/,
        https://davidgohel.github.io/flextable/
BugReports: https://github.com/davidgohel/flextable/issues
Imports: data.table (>= 1.13.0), gdtools (>= 0.3.6), graphics,
        grDevices, grid, htmltools, knitr, officer (>= 0.6.5), ragg,
        rlang, rmarkdown (>= 2.0), stats, utils, uuid (>= 0.1-4), xml2
Suggests: bookdown (>= 0.34), broom, broom.mixed, chromote, cluster,
        commonmark, doconv (>= 0.3.0), equatags, ggplot2, lme4, magick,
        mgcv, nlme, officedown, pdftools, pkgdown (>= 2.0.0), scales,
        svglite, tables (>= 0.9.17), testthat (>= 3.0.0), webshot2,
        withr, xtable
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-05-05 08:15:51 UTC; davidgohel
Author: David Gohel [aut, cre],
  ArData [cph],
  Clementine Jager [ctb],
  Panagiotis Skintzos [aut],
  Quentin Fazilleau [ctb],
  Maxim Nazarov [ctb] (rmarkdown for docx output),
  Titouan Robert [ctb],
  Michael Barrowman [ctb] (inline footnotes),
  Atsushi Yasumoto [ctb] (support for bookdown cross reference),
  Paul Julian [ctb] (support for gam objects),
  Sean Browning [ctb] (work on footnote positioning system),
  Rémi Thériault [ctb] (<https://orcid.org/0000-0003-4315-6788>,
    theme_apa),
  Samuel Jobert [ctb] (work on pagination),
  Keith Newman [ctb]
Maintainer: David Gohel <david.gohel@ardata.fr>
Repository: CRAN
Date/Publication: 2024-05-05 21:20:06 UTC
