=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-data.table,
+               r-cran-gdtools (>= 0.3.6),
+               r-cran-htmltools,
+               r-cran-knitr,
+               r-cran-officer (>= 0.6.5),
+               r-cran-ragg,
+               r-cran-rlang,
                r-cran-rmarkdown,
-               r-cran-knitr,
-               r-cran-htmltools,
-               r-cran-rlang,
-               r-cran-ragg,
-               r-cran-officer (>= 0.6.2),
-               r-cran-gdtools (>= 0.3.3),
-               r-cran-xml2,
-               r-cran-data.table,
-               r-cran-uuid
-Standards-Version: 4.6.2
+               r-cran-uuid,
+               r-cran-xml2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-flextable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-flextable.git
 Homepage: https://cran.r-project.org/package=flextable
