=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bookdown (>= 0.34),
        r-cran-broom,
        r-cran-broom.mixed,
        r-cran-cluster,
        r-cran-commonmark,
        r-cran-ggplot2,
        r-cran-lme4,
        r-cran-magick,
        r-cran-mgcv,
        r-cran-nlme,
        r-cran-pdftools,
        r-cran-pkgdown (>= 2.0.0),
        r-cran-scales,
        r-cran-svglite,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr,
        r-cran-xtable,
        pandoc,
        texlive-latex-base
Restrictions: allow-stderr
