=== debian/changelog ===
r-cran-flextable (0.9.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 10:09:47 +0900
