=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-data.table,
-               r-cran-gdtools (>= 0.3.6),
+               r-cran-gdtools (>= 0.4.0),
                r-cran-htmltools,
                r-cran-knitr,
-               r-cran-officer (>= 0.6.5),
+               r-cran-officer (>= 0.6.7),
                r-cran-ragg,
                r-cran-rlang,
                r-cran-rmarkdown,
