=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: run-unit-test
 Depends: @,
-         r-cran-bookdown (>= 0.34),
+         r-cran-bookdown (>= 0.40),
         r-cran-broom,
         r-cran-broom.mixed,
         r-cran-cluster,
