=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/flextable_([-\d.]*)\.tar\.gz
