=== debian/control ===
--- 
+++ 
@@ -11,13 +11,15 @@
                r-cran-gdtools (>= 0.4.0),
                r-cran-htmltools,
                r-cran-knitr,
-               r-cran-officer (>= 0.6.7),
+               r-cran-officer (>= 0.6.10),
                r-cran-ragg,
                r-cran-rlang,
                r-cran-rmarkdown,
                r-cran-uuid,
-               r-cran-xml2
-Standards-Version: 4.7.0
+               r-cran-xml2,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-flextable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-flextable.git
 Homepage: https://cran.r-project.org/package=flextable
