=== debian/changelog ===
r-cran-flextable (0.9.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 18 Feb 2026 08:21:46 +0900
