=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-bookdown (>= 0.40),
 r-cran-broom,
 r-cran-broom.mixed,
 r-cran-cluster,
 r-cran-commonmark,
 r-cran-ggplot2,
 r-cran-gtable,
 r-cran-jsonlite,
 r-cran-lme4,
 r-cran-magick,
 r-cran-mgcv,
 r-cran-nlme,
 r-cran-patchwork,
 r-cran-pdftools,
 r-cran-pkgdown (>= 2.0.0),
 r-cran-scales,
 r-cran-svglite,
 r-cran-testthat (>= 3.0.0),
 r-cran-withr,
 r-cran-xtable,
 pandoc,
 texlive-latex-base,
